BODY
{
    BACKGROUND-IMAGE: url(../h_images/h_slice.gif);
    COLOR: #000000;
    BACKGROUND-REPEAT: repeat-y;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #eeeeea
}
BODY
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
TABLE
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
LI
{
    LIST-STYLE-TYPE: square
}
#tableC
{
    BORDER-RIGHT: #666666 1pt solid;
    BORDER-TOP: #666666 1pt solid;
    BORDER-LEFT: #666666 1pt solid;
    BORDER-BOTTOM: #666666 1pt solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #eeeeea
}
#bigHeadC
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #990000
}
#navC
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
#navC A:link
{
    COLOR: #000000
}
#navC A:hover
{
    COLOR: #990000
}
#tableC DIV
{
    WIDTH: 12px;
    HEIGHT: 12px
}
#darkC
{
    COLOR: #666666;
    HEIGHT: 10pt;
    BACKGROUND-COLOR: #eeeeea
}
#darkC A:link
{
    COLOR: black
}
#darkC A:hover
{
    COLOR: #990000
}
#darkC A:visited
{
    COLOR: #666666
}
#selectedC
{
    FONT-SIZE: 10px;
    COLOR: #990000
}
#selectedC A:link
{
    COLOR: black
}
#selectedC A:hover
{
    COLOR: #990000
}
#selectedC A:visited
{
    COLOR: #666666
}
#lightC
{
    COLOR: #666666;
    HEIGHT: 10pt;
    BACKGROUND-COLOR: #dfdfd9
}
#lightC A:link
{
    COLOR: black
}
#lightC A:hover
{
    COLOR: #990000
}
#lightC A:visited
{
    COLOR: #666666
}
#titleC
{
    FONT-SIZE: 10px;
    COLOR: white;
    BACKGROUND-COLOR: #990000
}
#buttonC
{
    COLOR: white;
    BACKGROUND-COLOR: #6f685e
}
#buttonC A:link
{
    COLOR: white
}
#buttonC A:visited
{
    COLOR: white;
    TEXT-DECORATION: none
}
#buttonC A:hover
{
    COLOR: white;
    TEXT-DECORATION: underline
}
#footer
{
    FONT-SIZE: 10px;
    COLOR: black
}
#footer A:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
#footer A:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
#footer A:hover
{
    COLOR: black;
    TEXT-DECORATION: underline
}
#forgot
{
    FONT-SIZE: 9px;
    COLOR: #6f685e
}
#forgot A:link
{
    COLOR: #6f685e;
    TEXT-DECORATION: none
}
#forgot A:visited
{
    COLOR: #6f685e;
    TEXT-DECORATION: none
}
#forgot A:hover
{
    COLOR: #6f685e;
    TEXT-DECORATION: underline
}
#homeT
{
    FONT-SIZE: 10px;
    COLOR: #6f685e
}
#homeT A:link
{
    COLOR: #6f685e;
    TEXT-DECORATION: none
}
#homeT A:visited
{
    COLOR: #6f685e;
    TEXT-DECORATION: none
}
#homeT A:hover
{
    COLOR: #6f685e;
    TEXT-DECORATION: underline
}
#headC
{
    FONT-SIZE: 10px;
    COLOR: #990000;
    BACKGROUND-COLOR: #eeeeea
}
#pastDueC
{
    COLOR: white;
    BACKGROUND-COLOR: #990000
}
#completeC
{
    COLOR: white;
    BACKGROUND-COLOR: #990000
}
#announce
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.msgBox
{
    BORDER-RIGHT: #990000 1px ridge;
    BORDER-TOP: #990000 1px ridge;
    BORDER-LEFT: #990000 1px ridge;
    COLOR: #990000;
    BORDER-BOTTOM: #990000 1px ridge;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: white
}
A:link
{
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #990000;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #990000;
    TEXT-DECORATION: none
}
#percentDone
{
    BACKGROUND-COLOR: #990000
}
#percentNot
{
    BACKGROUND-COLOR: #ffffff
}
#intInput
{
    WIDTH: 40px;
    HEIGHT: 15px
}
rinput
{
    BORDER-RIGHT: #ff0000 1px ridge;
    BORDER-TOP: #ff0000 1px ridge;
    FONT-SIZE: 10px;
    BORDER-LEFT: #ff0000 1px ridge;
    COLOR: #000000;
    BORDER-BOTTOM: #ff0000 1px ridge;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
rselect
{
    BORDER-RIGHT: #ff0000 1px ridge;
    BORDER-TOP: #ff0000 1px ridge;
    FONT-SIZE: 10px;
    BORDER-LEFT: #ff0000 1px ridge;
    COLOR: #000000;
    BORDER-BOTTOM: #ff0000 1px ridge;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
#textareaC
{
    BORDER-RIGHT: #ff0000 1px ridge;
    BORDER-TOP: #ff0000 1px ridge;
    FONT-SIZE: 10px;
    BORDER-LEFT: #ff0000 1px ridge;
    WIDTH: 100%;
    COLOR: #000000;
    BORDER-BOTTOM: #ff0000 1px ridge;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
#goto
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
